import { SET_CURRENT_USER } from '../actions/actions';
import createReducer from '../utils/create-reducer';

export default createReducer({}, {
    [SET_CURRENT_USER](state, action) {
        return action.payload;
    },
});
